xfce(1F)

NAME
xfclock - clock and calendar for "The Cholesterol Free Desktop Environment"

SYNOPSYS
xfclock [--display]

--display host:dpy specifies the server to connect to.

DESCRIPTION
xfclock is provides an analogic clock (widget created as part of the XFce project) and a calendar (standard GTK+ widget)

SEE ALSO
xfce, xftree, xfwm, xfpager, xfsound, xfmouse, xfbd, xfclock

AUTHOR
Olivier Fourdan (fourdan@xfce.org)